#article-index h1{display:inline-block}#article-index .search-button{cursor:pointer}.article-item{margin-bottom:15px}.article-item .article-title,.article-item .article-title a{color:inherit;margin:0}.article-item .article-meta,.article-item .article-meta a{color:#999;font-size:.85em}.article-item .article-meta a{text-decoration:underline}.article-item .article-thumb{margin-right:10px;margin-bottom:10px}.article-item .article-text{margin-top:7px}body,html{height:100%}.wrap{min-height:100%;height:auto;margin:0 auto -60px;padding:0 0 60px}.wrap>.container{padding:70px 15px 20px}.footer{height:60px;background-color:#f5f5f5;border-top:1px solid #ddd;padding-top:20px}.jumbotron{text-align:center;background-color:transparent}.jumbotron .btn{font-size:21px;padding:14px 24px}.not-set{color:#c55;font-style:italic}a.asc:after,a.desc:after{position:relative;top:1px;display:inline-block;font-family:Glyphicons Halflings;font-style:normal;font-weight:400;line-height:1;padding-left:5px}a.asc:after{content:"\e151"}a.desc:after{content:"\e152"}.sort-numerical a.asc:after{content:"\e153"}.sort-numerical a.desc:after{content:"\e154"}.sort-ordinal a.asc:after{content:"\e155"}.sort-ordinal a.desc:after{content:"\e156"}.grid-view th{white-space:nowrap}.hint-block{display:block;margin-top:5px;color:#999}.error-summary{color:#a94442;background:#fdf7f7;border-left:3px solid #eed3d7;padding:10px 20px;margin:0 0 15px}

/* default */
a {color: #394D9B;}
a:hover {color: #77D5D5;}
a.active {color: #77D5D5;}

.btn-primary {color: white !important; background-color: #394D9B !important; border-color: #394D9B !important;;}
.btn-primary:hover {color: white !important; background-color: #77D5D5 !important; border-color: #77D5D5 !important;}

.btn-secondary {color: white !important; background-color: #394D9B !important; border-color: #394D9B !important;;}
.btn-secondary:hover {color: white !important; background-color: #77D5D5 !important; border-color: #77D5D5 !important;}

main {padding-top: 200px;}


.card-title {display: block;}
.card-subtitle {display: block; text-transform: uppercase; font-size: 16px; font-weight: normal;}

/* header */
.fixed-header {position: absolute; top: 0; left: 0; width: 100%; z-index: 1000;}
	
.search {position: absolute; top: 100px; right: 20px;}
.search button {border: 0; background-color: #6171AD; color: white; border-radius: 20px 0 0 20px; margin: 0; height: 26px; vertical-align: top; outline: none;}
	.search button i {font-size: 12px; line-height: 26px; vertical-align: top;}
.search input {border: 0; background-color: #6171AD; color: white; border-radius: 0 20px 20px 0; margin: 0; height: 26px; width: 180px; vertical-align: top; outline: none;}

#search-response {width: 300px; background-color: white; box-shadow: 0 5px 10px rgba(0,0,0,0.5); border-radius: 14px; padding: 10px 0; display: none;}
	#search-response .card-title {display: block; font-size: 14px; line-height: 120%;}
	#search-response .card-subtitle {display: block; font-size: 11px; line-height: 120%;}
	#search-response .text-muted {font-size: 12px; line-height: 120%; margin-bottom: 5px;}
	#search-response .card-text {font-size: 12px; line-height: 120%;}

.navbar > .container {background-image: url('/img/header_bg.png'); background-position: center top; background-size: auto 140px; background-repeat: no-repeat; position: relative;}
.navbar-brand {position: absolute; top: 30px; left: 20px;}
.navbar-brand-blue {position: absolute; top: 5px; left: 0; display: none;}
.navbar-brand img {width: 300px;}
.navbar-brand-blue img {width: 200px;}
.navbar-toggler {position: absolute; top: 30px; right: 20px;}
.navbar-toggler-icon {color: white; font-size: 24px;}
.pth {padding-top: 140px; width: 100%;}
.navbar-nav .nav-link {font-weight: bold; text-transform: uppercase;}


.fixed-header.scroll {position: fixed; background-color: white; box-shadow: 0 0 60px 40px white;}
.fixed-header.scroll .navbar .container {background-image: url('');}
.fixed-header.scroll .navbar-brand {display: none;}
.fixed-header.scroll .navbar-brand-blue {display: block;}
.fixed-header.scroll .navbar-toggler {top: 5px; right: 0;}
.fixed-header.scroll .navbar-toggler-icon {color: black;}
.fixed-header.scroll .pth {padding-top: 5px;}
.fixed-header.scroll .search {top: 12px; right: 0;}


/* footer */
.footer-logo {background-image: url('/img/footer_bg.png'); background-position: center top; background-size: auto 120px; background-repeat: no-repeat; position: relative; padding: 60px 0 20px 0;}
.footerlink img {width: 200px;}


/* article list */
.list-view nav {width: 100%; display: flex;}
.page-link {color: #394D9B;}
.page-link:hover {color: #394D9B;}
.page-item.active .page-link {background-color: #77D5D5; border-color: #77D5D5; color: white;}


/* article view */
.article-body img {max-width: 100%; height: auto;}
.container-small {width: 70%; margin: 0 auto;}
.article-title {color: #394D9B;}
.article-subtitle {}


/* COLORS */

/* lightblue */
.nav-item.color-lightblue a {color: #008dd2;}
.nav-item.color-lightblue:hover a, .nav-item.color-lightblue a.active {color: #5CC1F3;}
.color-lightblue .card-title, .color-lightblue .article-title {color: #008dd2;}
.color-lightblue .card-title:hover {color: #5CC1F3;}
.color-lightblue .btn-secondary {background-color: #008dd2 !important; border-color: #008dd2 !important;}
.color-lightblue .btn-secondary:hover {background-color: #5CC1F3 !important; border-color: #5CC1F3 !important;}
.color-lightblue.breadcrumb a {color: #008dd2;}
.color-lightblue.breadcrumb a:hover {color: #5CC1F3;}
#search-response .color-lightblue .text-muted a {color: #008dd2;}
#search-response .color-lightblue .text-muted a:hover {color: #5CC1F3;}


/* orange */
.nav-item.color-orange a {color: #f07f1b;}
.nav-item.color-orange:hover a, .nav-item.color-orange a.active {color: #F1A059;}
.color-orange .card-title, .color-orange .article-title {color: #f07f1b;}
.color-orange .card-title:hover {color: #F1A059;}
.color-orange .btn-secondary {background-color: #f07f1b !important; border-color: #f07f1b !important;}
.color-orange .btn-secondary:hover {background-color: #F1A059 !important; border-color: #F1A059 !important;}
.color-orange.breadcrumb a {color: #f07f1b;}
.color-orange.breadcrumb a:hover {color: #F1A059;}
#search-response .color-orange .text-muted a {color: #f07f1b;}
#search-response .color-orange .text-muted a:hover {color: #F1A059;}



/* purple */
.nav-item.color-purple a {color: #ae4b85;}
.nav-item.color-purple:hover a, .nav-item.color-purple a.active {color: #F57AC2;}
.color-purple .card-title, .color-purple .article-title {color: #ae4b85;}
.color-purple .card-title:hover {color: #F57AC2;}
.color-purple .btn-secondary {background-color: #ae4b85 !important; border-color: #ae4b85 !important;}
.color-purple .btn-secondary:hover {background-color: #F57AC2 !important; border-color: #F57AC2 !important;}
.color-purple.breadcrumb a {color: #ae4b85;}
.color-purple.breadcrumb a:hover {color: #F57AC2;}
#search-response .color-purple .text-muted a {color: #ae4b85;}
#search-response .color-purple .text-muted a:hover {color: #F57AC2;}



@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {margin: 0 0.5rem;}
}

@media (max-width: 991px) {
	.fixed-header.scroll .pth {padding-top: 55px;}
	.navbar .container {background-position: center -10px;}
	
	.container-small {width: 90%;}
}

@media (max-width: 767px) {
	.navbar-brand {top: 10px;}
	.navbar-brand img {width: 200px;}
	
	.navbar-toggler {top: 10px;}
	.fixed-header.scroll .navbar-toggler {top: 5px; right: 0;}
	
	.navbar-collapse {background-color: white;}
	
	.search {display: none;}
	
	.pth {padding-top: 70px;}
	
	main {padding-top: 70px;}
	
	.container-small {width: 100%;}
}